» Ubuntu » Packages

Error

two or more packages specified (bsdmainutils natty)